javax.websocket

## Interface Extension

-     public interface Extension

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static interface` | `Extension.Parameter`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getName()`
    `java.util.List<Extension.Parameter>` | `getParameters()`

- - ### Method Detail

    - #### getName

          java.lang.String getName()

    - #### getParameters

          java.util.List<Extension.Parameter> getParameters()

Copyright © 2000-2021 Apache Software Foundation. All Rights Reserved.